/*
 Theme Name: Litho Child
 Theme URI: https://litho.themezaa.com/
 Description: Child theme for Litho theme
 Version: 1.2
 Author: ThemeZaa
 Author URI: https://www.themezaa.com/
 Tested up to: 5.8
 Requires PHP: 7.3
 Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, custom-background, custom-colors, flexible-header, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, blog, e-commerce
 License: Themeforest Split Licence
 License URI: https://themeforest.net/licenses/
 Template: litho
 Text Domain: litho-child
*/

.brand-logo-carousel-wrapper.swiper-container {
	overflow: hidden;
}

.brand-logo-carousel-wrapper.swiper-container .swiper-slide {
	text-align: center;
}

.brand-logo-carousel-wrapper.swiper-container-horizontal>.swiper-pagination-bullets {
	left: 50%;
    transform: translateX(-50%);
}

.brand-logo-carousel-wrapper.swiper-container .swiper-pagination-bullet {
	margin: 0 5px;
}

.brand-logo-carousel-wrapper.swiper-container .elementor-swiper-button i {
	line-height: 40px;
}

.elementor-widget.elementor-widget-litho-feature-box,
.elementor-widget.elementor-widget-litho-feature-box .elementor-widget-container,
.elementor-widget.elementor-widget-litho-feature-box .elementor-widget-container .feature-box {
	height: 100%;
}

#section-mezzo-logo {
	position: absolute;
	width: 100%;
	padding: 0;
}

#section-mezzo-logo .elementor-widget-wrap {
	padding: 0;
}

#section-mezzo-logo .elementor-widget-wrap img {
	width: 60vw;
	margin-top: 60px;
}

#home-esperti {
	display: flex;
    flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}

#home-esperti .esperto {
	display: flex;
	flex-direction: column;
	padding: 15px;
	max-width: 25%;
}

#home-esperti .esperto .contenitore {
	background-color: #fff;
}

#home-esperti .esperto .contenitore h4 {
	font-size: 16px;
    letter-spacing: 1px;
    margin-bottom: 0;
	color: #000;
	line-height: 20px;
	margin-top: 25px;
}

#home-esperti .esperto .contenitore h4:after {
    content: "";
    display: block;
    width: 40px;
    height: 2px;
    margin: 0 auto;
    background-color: #fac42b;
    margin-top: 10px;
    margin-bottom: 5px;
}

#home-esperti .esperto .contenitore .company {
    color: #999999;
    font-size: 9px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0;
	line-height: 15px;
	min-height: 45px;
	padding-left: 5px;
    padding-right: 5px
}

#home-esperti .esperto .contenitore .caption {
	padding-bottom: 10px;
}

.white-popup .esperto-descrizione h4 {
	font-size: 30px;
    font-weight: 600;
	color: #125F69;
	font-family: "Poppins";
}

.white-popup .esperto-descrizione p,
.white-popup .esperto-descrizione li {
	font-size: 14px;
    line-height: 20px;
}

.white-popup {
  position: relative;
  background: #FFF;
  width: auto;
  max-width: 90%;
  width: 900px;
  margin: 20px auto;
  display: flex;
}

.white-popup .esperto-foto {
	flex: 360px;
}

.white-popup .esperto-descrizione {
	flex: calc(100% - 360px);
	color: #000;
    padding: 20px;
	max-height: 360px;
    overflow-y: auto;
}

#academy-corsi {
	display: flex;
    flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}

#academy-corsi .corso {
	display: flex;
	flex-direction: column;
	padding: 15px;
	max-width: 33.333%;
	
}

#academy-corsi .corso .contenitore {
    position: relative;
    height: 100%;
    overflow: hidden;
    border-radius: 5px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .08);
    box-shadow: 0 0 20px rgba(0, 0, 0, .08);
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    will-change: transform;
	padding: 60px 0;
}

#academy-corsi .corso .contenitore .icona {
	display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0 40px 40px 40px;
	min-height: 160px;
}

#academy-corsi .corso .contenitore .numero {
	padding: 0 40px;
	margin-bottom: 15px;
}

#academy-corsi .corso .contenitore .descrizione {
	padding: 0 40px;
	font-size: 17px;
	min-height: 60px;
}

#academy-corsi .corso .contenitore .nome-docente {
	padding: 0 40px;
	color: #000;
	line-height: 1.3;
}

#academy-corsi .corso .contenitore .nome-docente span {
	font-style: italic;
}

#academy-corsi .corso .contenitore .linea {
	border-top: 1px solid #A8A8A7;
    width: calc(100% - 80px);
    margin: 60px 40px 30px;
}

#academy-corsi .corso .contenitore a {
	padding: 0 40px;
	color: #000;
    text-transform: uppercase;
    font-weight: 500;
	width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: start;
	line-height: 1.5;
	margin-bottom: 10px;
}

#academy-corsi .corso .contenitore a span.nome-docente {
	text-transform: none;
}

#academy-corsi .corso .contenitore .icona .titolo {
	padding: 0 15px;
	font-weight: 500;
    font-size: 24px;
    color: #000;
    letter-spacing: 1px;
}

#box-formazione {
	aspect-ratio: 1;
    position: absolute;
    max-width: 400px;
    margin-top: 70px;
    margin-left: -70px;
}

.elenco-puntato-custom ul {
	list-style-image: url("img/flag.svg");
}

.elementor-image-carousel-wrapper .elementor-swiper-button i {
	line-height: 40px;
}

.navbar-nav .current-menu-item>.nav-link {
	color: rgba(255, 255, 255, 1);
}

.sticky .navbar-nav .current-menu-item>.nav-link {
	color: rgba(0, 0, 0, 1);
}

#cosa-facciamo-box div div div > .elementor-column {
	transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

#cosa-facciamo-box div div div > .elementor-column:hover {
	background-color: #fff;
	box-shadow: 0 0 20px rgba(0, 0, 0, .08);
	border-radius: 5px;
}

#cosa-facciamo-box div div div > .elementor-column:hover .elementor-button.elementor-button-link {
	background-color: #fff;
}

.colonna-progetti {
	display: none;
}

.colonna-progetti.show {
	display: flex;
}

.wpcf7-list-item-label {
	color: #828282;
}

.grecaptcha-badge {
	display: none!important;
}

@media (min-width: 1025px) {
	header:not(.sticky) .default-logo,
	header:not(.sticky) .alt-logo,
	header:not(.sticky) .mobile-logo {
		filter: brightness(10);
	}
}

@media (max-width: 1024px) {
	#home-esperti .esperto {
		max-width: 33.3333%;
	}
	#academy-corsi .corso {
		max-width: 50%;
	}
	#masthead nav > div section > div {
		justify-content: space-between;
	}
	.navbar-nav .current-menu-item>.nav-link {
		color: #232323;
	}
}

@media (max-width: 767px) {
	.white-popup {
		flex-direction: column;
	}
	.white-popup .esperto-descrizione {
		max-height: unset;
	}
	#home-esperti .esperto {
		max-width: 50%;
	}
	#box-formazione {
		position: relative;
		margin-left: 0;
		max-width: 100%;
		margin-top: -40px;
		margin-bottom: 40px;
	}
}

@media (max-width: 600px) {
	#academy-corsi .corso {
		max-width: 100%;
	}
}

@media (max-width: 500px) {
	#home-esperti .esperto {
		max-width: 100%;
	}
}